.chat {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
.chatMessages {
text-shadow: #000000 1px 0px, #000000 1px 1px, #000000 0px 1px, #000000 -1px 1px, #000000 -1px 0px, #000000 -1px -1px, #000000 0px -1px, #000000 1px -1px
}
.chatPrivateMessages {
text-shadow: #000000 1px 0px, #000000 1px 1px, #000000 0px 1px, #093070 -1px 1px, #093070 -1px 0px, #093070 -1px -1px, #093070 0px -1px, #093070 1px -1px
}
.chatTabs > ul > li > a {
padding: 0px 14px 0px 10px;
height: 100%;
text-decoration: none;
border-top: 0px none !important;
border-right: 0px none !important;
vertical-align: middle;
display: inline-block;
line-height: 24px;
background-color:#000000;;
}
.chatTabs > ul > li {
    border-radius: 0px 0px;
    bottom: 2px;
    border: 1px solid #d4334e;
}
.chatUserFrom.user2488358 {
padding-left:20px;
background:transparent url(https://d.radikal.ru/d06/1712/cd/fb76901e8472.jpg) no-repeat left center;
}
.chatUserFrom.user0 {
padding-left:20px;
background:transparent url(https://a.radikal.ru/a11/1712/c0/b3007ee874f2.jpg) no-repeat left center;
}
.chatUserFrom.user2416355 {
padding-left:20px;
background:transparent url(https://a.radikal.ru/a42/1712/48/1650de2e8835.jpg) no-repeat left center;
}
.chatUserFrom.user2456842 {
padding-left:20px;
background:transparent url(https://d.radikal.ru/d29/1712/1c/94bfcd7829be.jpg) no-repeat left center;
}
.chatUserFrom.user2008514 {
padding-left:20px;
background:transparent url(https://a.radikal.ru/a27/1712/1e/7cdcf7ec711a.jpg) no-repeat left center;
}
.chatUserFrom.user1724325 {
padding-left:20px;
background:transparent url(https://a.radikal.ru/a35/1712/13/9fbe36c7d061.jpg) no-repeat left center;
}
.chatUserFrom.user2160967 {
padding-left:20px;
background:transparent url(https://a.radikal.ru/a23/1712/9f/1504821e760a.png) no-repeat left center;
}
#join-chat-button, #join-chat-button2 {
    background-color: #000000;
    border: 5px solid rgba(255, 255, 255, 0.4);
    color: #ebebeb;
    border-radius: 5px;
    text-shadow: -1px 0 1px rgba(0, 0, 0, 0.25);
    font-size: 1em;
    transition: .3s;
    padding: 8px 14px;
    font-weight: normal;
    box-sizing: inherit;
    outline: none;